quran_chapters:
    path:         /quran/chapters
    defaults:     { _controller: "IslamicContentBundle:QuranChapters:chapters" }

quran_chapter:
    path:         /quran/chapter/{id}/{slug}
    defaults:     { _controller: "IslamicContentBundle:QuranChapters:chapter", slug: ~ }
    requirements: { "id": "\d+" }

quran_narrations:
    path:         /quran/narrations
    defaults:     { _controller: "IslamicContentBundle:QuranNarrations:narrations" }

quran_narration:
    path:         /quran/narration/{id}/{slug}
    defaults:     { _controller: "IslamicContentBundle:QuranNarrations:narration", slug: ~ }
    requirements: { "id": "\d+" }